MP3::Tag::LastResort(3pm)

NAME
MP3::Tag::LastResort - Module for using other fields to fill autoinfo fields.

SYNOPSIS
  my $mp3extra = MP3::Tag::LastResort::new_with_parent($filename, $parent);
  $comment = $mp3inf->comment();

see MP3::Tag

DESCRIPTION
MP3::Tag::LastResort is designed to be called from the MP3::Tag module.

It uses the artist_collection() as comment() if comment() is not otherwise defined.